<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="refresh" content="2; url=$(link-redirect)">
    <meta http-equiv="pragma" content="no-cache">
    <meta http-equiv="expires" content="-1">
    <title>ALNET hotspot - Redirect</title>
    <link rel="stylesheet" href="css/style.css">
    <script>
        function startClock() {
            $(if popup == 'true')
            open('$(link-status)', 'hotspot_status', 'toolbar=0,location=0,directories=0,status=0,menubars=0,resizable=1,width=290,height=200');
        $(endif)
        location.href = unescape('https://beebeesoft.com/alnet/portal/');
        }

    </script> 
</head>

<body onLoad="startClock()">
    <div class="ie-fixMinHeight">
        <div class="main">
            <div class="wrap">
                <h1>Anda Sudah Login bro</h1>
                <p class="info">Kalau halaman tidak redirect, click <a href="https://www.google.com/">here</a></p>
            </div>
        </div>
    </div>
<script src="conf.js"></script>    
<script type="text/javascript">
//set theme

var bodyclass = document.getElementsByTagName("body")[0];
if (config["theme"] == "dark"){
    bodyclass.classList.add("dark");
}else if (config["theme"] == "lite"){
    bodyclass.classList.add("lite");
}

</script>    
</body>

</html>
